@charset "utf-8";
/*
------------------------------------------------------------------------------------------------------------------------
폼메일 쓰기 스타일
------------------------------------------------------------------------------------------------------------------------
*/
#formmail-write_2 { position:relative; background-color: #fff; border-radius: 5px; padding:33px 43px; max-width: 800px;  font-size:18px }
#formmail-write_2 .form-group {  margin-bottom:32px; align-items: center }
/* #formmail-write_2 .form-group>label { width:20% } */
#formmail-write_2 .form-group>div { width:100% }
/* #formmail-write_2 .form-group.col4>label { width:20% } */
#formmail-write_2 .form-group.col4>div { width:100% }
#formmail-write_2 .form-group .form-control { width:100%; padding:8px 10px; border:1px solid #999999 ;background-color: #f6f6f6;}
#formmail-write_2 .form-group .form-number{
    width:10%; 
}
#formmail-write_2 .form-footer { padding-top:9.5rem; text-align: center;  }
#formmail-write_2 .btn_submit { padding:8px 100px; font-size:1.2em; height:auto;border-radius: 30px;}
#formmail-write_2 .check-list { position:absolute; right:0; top:-30px }
#formmail-write_2 .privacy-of-use {font-size:14px;padding:15px; border:1px solid #e0dedf;  height:150px; overflow-y:scroll;border-radius: 5px; background-color: #fff;border:1px solid #999999 ;}
#formmail-write_2 .privacy-of-use .cont {margin-bottom:15px;}
#formmail-write_2 .privacy-of-use h4 {margin-bottom: 5px}
#formmail-write_2 .privacy-of-use dl { padding:10px 0}
#formmail-write_2 .privacy-of-use dl dt { font-weight: 600}
#formmail-write_2 .privacy-of-use dl dd { margin-left: 20px}
#formmail-write_2 .privacy-of-use ul { margin-left:20px }
#formmail-write_2 .privacy-of-use ul li { margin-top:5px }
#formmail-write_2 .privacy-of-use table { width:100%; border-collapse: collapse }
#formmail-write_2 .privacy-of-use table th,
#formmail-write_2 .privacy-of-use table td { border:1px solid rgb(226,226,226); padding:5px }
#formmail-write_2 .privacy-of-use table th { background:rgb(245,245,247) }

#formmail-write_2 .privacy-of-use-check { text-align: right; padding:10px; color:#8a8a8a; font-size:14px; }

#formmail-write_2 label { display: inline-block;
    font-size: 1.8rem;font-weight: 400; padding-bottom: 8px;
 }
#formmail-write_2 .form-group .form-control {  padding:8px 10px; border:1px solid #999999 ;background-color: #fff;border-radius: 5px;}

    #formmail-write_2 span{
        width: 6px;
        float: right;
        height: 6px;
        background-color: #f25656;
        border-radius: 100%;
        display: inline-block;
        margin-top: 8px;
        margin-left: 5px;
    }
    #formmail-write_2 textarea{
        width: 100%;
    }
    #formmail-write_2 .font{
        font-size: 1.6rem !important;
    }
    #formmail-write_2 [type="checkbox"]{
        width: 20px;
        height: 20px;
        border-radius: 5px;
        border:1px solid #999999 !important;
        background-color: #fff!important;
        margin-right: 10px;
        margin-top: -3px;
    }
    #formmail-write_2 .privacy-of-use-check{
        margin-top: 18px;
    }